Use BUILD_REQUIRES in place of DEPEND
-rw-r--r-- 348 lftp-configure-needtrio.patch
-rw-r--r-- 1131 lftp-have-ptmx.patch
-rw-r--r-- 1451 lftp.cygport
This page took 0.041487 seconds and 5 git commands to generate.